<form class="{{cssClass}}" autocomplete="off" style="height: 250px;">
    {{> (itemPartial "item-header")}}
    {{> (itemPartial "item-macro")}}
	{{> (communPartial "editor-box") libelle= "DESCRIPTION" data = item.system.description data-str ="system.description"}}
</form>